@font-face {
    font-family: 'din'!Important;
    src: url('../resources/fonts/DINR____.TTF');
}
@font-face {
    font-family: 'din'!Important;
    src: url('../resources/fonts/DINB____.TTF');
    font-weight: bold!Important;
}

html {
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    font-size: 12px!Important;
    margin: 0px!Important;
    height: 100%!Important;
}

body {
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    font-size: 12px!Important;
    margin: 0px!Important;
    height: 100%!Important;
}

.circle-img {
    border-radius: 100px!Important;
    -moz-border-radius: 100px!Important;
    -webkit-border-radius: 100px!Important;
    -khtml-border-radius: 100px!Important;
    overflow: hidden!Important;
}

a.ref-negro:link {
    text-decoration: none!Important;
    color: #000000!Important;
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    font-size: 12px!Important;
}

a.ref-negro:visited {
    text-decoration: none!Important;
    color: #000000!Important;
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    font-size: 12px!Important;
}

a.ref-negro:active {
    text-decoration: none!Important;
    color: #000000!Important;
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    font-size: 12px!Important;
}

a.ref-negro:hover {
    text-decoration: none!Important;
    color: #000000!Important;
    font-size: 12px!Important;
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    font-weight: bold!Important;
}

.menuLateral {
    text-decoration: none!Important;
    color: #eaedf1!Important;
    font-size: 11px!Important;
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    font-weight: bold!Important;
}


a.ref-white:link {
    text-decoration: none!Important;
    color: #FFFFFF!Important;
    font-size: 11px!Important;
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
}

a.ref-white:visited {
    text-decoration: none!Important;
    color: #FFFFFF!Important;
    font-size: 12px!Important;
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
}

a.ref-white:active {
    text-decoration: none!Important;
    color: #FFFFFF!Important;
    font-size: 12px!Important;
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
}

a.ref-white:hover {
    text-decoration: none!Important;
    color: #FFFFFF!Important;
    font-size: 12px!Important;
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    font-weight: bold!Important;
}

a.ref_blue:link {
    text-decoration: none!Important;
    color: #234167!Important;
    font-size: 12px!Important;
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
}

a.ref_blue:visited {
    text-decoration: none!Important;
    color: #234167!Important;
    font-size: 12px!Important;
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
}

a.ref_blue:active {
    text-decoration: none!Important;
    color: #234167!Important;
    font-size: 12px!Important;
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
}

a.ref_blue:hover {
    text-decoration: none!Important;
    color: #234167!Important;
    font-size: 12px!Important;
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    font-weight: bold!Important;
}

.text-area {
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    font-size: 12px!Important;
    border: 0px!Important;
    border-radius: 5px!Important;
    -moz-border-radius: 5px!Important;
    /* Firefox */

    -webkit-border-radius: 15px!Important;
    /* Safari y Chrome */

    resize: none!Important;
}

.text-buscar {
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    font-size: 12px!Important;
    background-color: transparent!Important;
    border: 0px!Important;
    overflow: hidden!Important;
}

.text-login {
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    font-size: 12px!Important;
    color: #ffffff!Important;
    background-color: transparent!Important;
    border-style: solid!Important;
    border-top-width: 0px!Important;
    border-right-width: 0px!Important;
    border-bottom-width: 1px!Important;
    border-left-width: 0px!Important;
    border-color: #eaedf1!Important;
    -moz-border-radius: 5px!Important;
    /* Firefox */

    -webkit-border-radius: 15px!Important;
    /* Safari y Chrome */

    -khtml-border-radius: 15px!Important;
    overflow: hidden!Important;
}

.select-one-menu {
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    font-size: 12px!Important;
    border: 0px!Important;
    border-radius: 5px!Important;
    -moz-border-radius: 5px!Important;
    /* Firefox */

    -webkit-border-radius: 15px!Important;
    /* Safari y Chrome */
}

.btn-estandard {
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    width: 60px!Important;
    height: 26px!Important;
}

.btn-anaranjado {
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    border: 2px!Important;
    border-color: #000000!Important;
    background-color: #e36f1e!Important;
    color: #ffffff!Important;
    border-radius: 100%!Important;
    cursor: pointer!Important;
    border-radius: 5px!Important;
    -moz-border-radius: 5px!Important;
    /* Firefox */

    -webkit-border-radius: 15px!Important;
    /* Safari y Chrome */

    -khtml-border-radius: 15px!Important;
    font-size: 11px!Important;
}

.btn-turquesa {
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    border: 2px!Important;
    border-color: #000000!Important;
    background-color: #009999!Important;
    color: #ffffff!Important;
    border-radius: 100%!Important;
    cursor: pointer!Important;
    border-radius: 5px!Important;
    -moz-border-radius: 5px!Important;
    /* Firefox */

    -webkit-border-radius: 15px!Important;
    /* Safari y Chrome */

    font-size: 11px!Important;
}

.div-error {
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    background-color: #eaedf1!Important;
    border-style: solid!Important;
    border-radius: 3px!Important;
    border-top-width: 2px!Important;
    border-right-width: 2px!Important;
    border-bottom-width: 2px!Important;
    border-left-width: 2px!Important;
    border-color: #42c6ff!Important;
    -moz-border-radius: 3px!Important;
    /* Firefox */

    -webkit-border-radius: 3px!Important;
    /* Safari y Chrome */

    overflow: auto!Important;
    margin: 0 auto!Important;
}

.div-login {
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    border-style: solid!Important;
    border-top-width: 1px!Important;
    border-right-width: 1px!Important;
    border-bottom-width: 1px!Important;
    border-left-width: 1px!Important;
    border-color: #ffffff!Important;
    border-radius: 3px!Important;
    -moz-border-radius: 3px!Important;
    /* Firefox */

    -webkit-border-radius: 3px!Important;
    /* Safari y Chrome */
}

.div_emergente {
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    font-size: 12px!Important;
    background-color: #ffffff!Important;
    position: fixed!Important;
    float: left!Important;
    top: 50%!Important;
    border: 1px solid #000000!Important;
}

/*.div-conversacion {
    padding: 70px 0px 30px 5px!Important;
    position: absolute!Important;
    width: 280px!Important;    
}*/

/* dialogos v v1.0*/
.dialogo-izq, .dialogo-der {
   position: relative!Important;
    margin-top: 10px!Important;
    margin-bottom: 10px!Important;
    max-width: 80%!Important;
    clear: both!Important;
}

.dialogo-izq {
    float: left!Important;
    margin-right: auto!Important;
    margin-left: 36px!Important;
    padding: 4px 10px 4px 15px!Important; /*position within the border*/
    -webkit-border-radius: 22px!Important;
    -moz-border-radius: 22px!Important;
    border-radius: 22px!Important;
    border: #7F7F7F solid 1px!Important;
    background: -webkit-linear-gradient(#009999, #9FD8D8)!Important;
    background: -moz-linear-gradient(#009999, #9FD8D8)!Important;
    background: -o-linear-gradient(#009999, #9FD8D8)!Important;
    background: linear-gradient(#009999, #9FD8D8)!Important;
    -pie-background: linear-gradient (#009999, #9FD8D8)!Important;
}

.dialogo-der:before {
    z-index: -1!Important;
    position: absolute!Important;
    top: 0px!Important;
    bottom: 0px!Important;
    left: 0px!Important;
    content: ""!Important;
    right: 0px!Important;
}

.dialogo-izq:after {
    z-index: -1!Important;
    position: absolute!Important;
    left: -36px!Important;
    width: 32px!Important;
    bottom: 0px!Important;
    height: 32px!Important;
    content: ""!Important;
    background-image: url('../../resources/img/left_chatter.png')!Important;
    background-size: 32px 32px!Important;
    background-position: bottom right!Important;
}

.dialogo-der {
    float: right!Important;
    margin-left: auto!Important;
    text-align: right!Important;
    margin-right: 36px!Important;
    padding: 4px 15px 4px 10px!Important; /*position within the border*/	
    -webkit-border-radius: 22px!Important;
    -moz-border-radius: 22px!Important;
    border-radius: 22px!Important;
    border: #7F7F7F solid 1px!Important;
    background: -webkit-linear-gradient(#a9e4f7, #0fb4e7)!Important;
    background: -moz-linear-gradient(#a9e4f7, #0fb4e7)!Important;
    background: -o-linear-gradient(#a9e4f7, #0fb4e7)!Important;
    background: linear-gradient(#a9e4f7, #0fb4e7)!Important;
}

.dialogo-der:before {
    z-index: -1!Important;
    position: absolute!Important;
    top: 0px!Important;
    right: 0px!Important;
    bottom: 0px!Important;
    left: 0px!Important;
    content: ""!Important;
    border-width: 8px 17px 8px 10px!Important;
}

.dialogo-der:after {
    z-index: -1!Important;
    position: absolute!Important;
    right: -36px!Important;
    width: 32px!Important;
    bottom: 0px!Important;
    height: 32px!Important;
    content: ""!Important;
    background-image: url('../../resources/img/right_chatter.png')!Important;
    background-size: 32px 32px!Important;
    background-position: bottom left!Important;
    border-radius: 3px!Important;
    -webkit-border-radius: 3px!Important;
    -moz-border-radius: 3px!Important;
    -o-border-radius: 3px!Important;
    -ms-border-radius: 3px!Important;
}
/* dialogo v 2.0*/

.div-conversacion{
    padding: 30px 0px 30px 5px!Important;
    position:absolute!Important;
    width:280px!Important; 
    z-index: 1!Important;
}

.div-hora-der{
    position: absolute!Important;
    bottom: 0!Important;
    right:15px!Important;
    font-size: 5pt!Important;
    color:#eaedf1!Important;
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    text-shadow:none!Important;
}

.div-hora-izq{
    position: absolute!Important;
    bottom: 0!Important;
    left:15px!Important;
    font-size: 5pt!Important;
    color:#eaedf1!Important;
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    text-shadow:none!Important;   
}

.div-fecha{
    text-align:center!Important;
    /*border: solid!Important;
    border-color: red!Important;	
    border-radius: 20px!Important;*/		
    box-sizing: border-box!Important;
    clear: both!Important;
    float: left!Important;
    margin-bottom: 20px!Important;
    padding: 8px 30px!Important;
    position: relative!Important;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.7)!Important;
    width: 400px!Important;
    max-width: 100%!Important;
    word-wrap: break-word!Important;
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    font-size: 12px!Important;
}

.div-conver-izq {
    background-image: linear-gradient(bottom, #009999 25%,#DFF2F2 100%)!Important;
    background-image: -o-linear-gradient(bottom, #009999 25%,#DFF2F2 100%)!Important;
    background-image: -moz-linear-gradient(bottom, #009999 25%,#DFF2F2 100%)!Important;
    background-image: -webkit-linear-gradient(bottom, #009999 25%,#DFF2F2 100%)!Important;
    background-image: -ms-linear-gradient(bottom, #009999 25%,#DFF2F2 100%)!Important;
    background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.25, #009999),
    color-stop(1, #9FD8D8)
    )!Important;
    border: solid 1px rgba(0, 0, 0, 0.5)!Important;   
    border-radius: 20px!Important;    
    box-shadow: inset 0 5px 5px rgba(255, 255, 255, 0.4), 0 1px 3px rgba(0, 0, 0, 0.2)!Important;  
    box-sizing: border-box!Important;
    clear: both!Important;
    float: left!Important;
    margin-bottom: 8px!Important;
    margin-left:5px!Important;
    padding: 8px 30px!Important;
    position: relative!Important;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.7)!Important;
    max-width: 100%!Important;
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    font-size: 11px!Important;
    word-break: break-all!Important;
    width: 100%!Important;
}

.div-conver-izq:before, .div-conver-izq:after {
    border-radius: 20px / 10px!Important;
    content: ''!Important;
    display: block!Important;
    position: absolute!Important;
}

.div-conver-izq:before {
    border: 10px solid transparent!Important;
    border-bottom-color: rgba(0, 0, 0, 0.5)!Important;
    bottom: 0!Important;
    left: -7px!Important;
    z-index: -2!Important;
}

.div-conver-izq:after {
    border: 8px solid transparent!Important;
    border-bottom-color: #009999!Important;
    bottom: 1px!Important;
    left: -5px!Important;
}

.div-conver-der {
    background-image: linear-gradient(bottom, #78A22F 25%, #EEF3E5 100%)!Important;
    background-image: -o-linear-gradient(bottom, #78A22F 25%, #EEF3E5 100%)!Important;
    background-image: -moz-linear-gradient(bottom, #78A22F 25%, #EEF3E5 100%)!Important;
    background-image: -webkit-linear-gradient(bottom, #78A22F 25%, #EEF3E5 100%)!Important;
    background-image: -ms-linear-gradient(bottom, #78A22F 25%, #EEF3E5 100%)!Important;
    background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.25, #78A22F),
    color-stop(1, #EEF3E5)
    )!Important;
    float: right!Important;
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    font-size: 11px!Important;
    margin-right:5px!Important;
    word-break: break-all!Important;
    width: 100%!Important;
}

.div-conver-der:before {
    border-bottom-color: rgba(0, 0, 0, 0.5)!Important;
    /*border-radius: 20px / 10px!Important;*/
    left: auto!Important;
    right: -7px!Important;
}

.div-conver-der:after {
    border-bottom-color: #78A22F!Important;
    /*border-radius: 20px / 10px!Important;*/
    left: auto!Important;
    right: -5px!Important;
}

.div-envio-pie{
    position: fixed!Important;
    bottom: 0px!Important;
    /*width: 70%!Important;*/
    width: 300px!Important;
    overflow: visible!Important;
    z-index: 3!Important;
    padding-top: 5px!Important;
    padding-bottom: 3px!Important;
    background: white!Important;
    border-top: solid white 2px!Important;
    background-color: #EAEDF1!Important;
    -webkit-box-shadow: 0px -5px 15px 0px #bfbfbf!Important;
    box-shadow: 0px -5px 15px 0px #bfbfbf!Important;
    height: 34px!Important;
    /*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)"!Important;       /* IE 8 */
    /*filter: alpha(opacity=85)!Important;  /* IE 5-7 */
    /*-moz-opacity: 0.85!Important;          /* Netscape */
    /*-khtml-opacity: 0.85!Important;        /* Safari 1.x */
    /*opacity: 0.85!Important;               /* Good browsers */
}
.div-adjuntar-pie{
    position:fixed!Important;
    bottom: 5px!Important;
    left: 197px!Important;
    width: 70px!Important;     
    z-index: 3!Important;    
    overflow: visible!Important;
    height: 29px!Important;
    padding-left: 3px!Important;
    padding-bottom: 30px!Important;
    padding-top: 30px!Important;
}

.div-adjuntar-pie .panel-img-adj{
    position: absolute!Important;
    top: 50%!Important;
    margin-top: 9px!Important;
    left: 1.5em!Important;
    display: block!Important;
    z-index: 3!Important;    
}

.panel-body {
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    font-size: 12px!Important;
    background-color: #ffffff!Important;
    border: 1px solid #eaedf1!Important;
    width: 100%!Important;
}

.panel-gray-head {
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    border: 0px!Important;
    background-color: transparent!Important;
    font-weight: bold!Important;
    font-size: 15px!Important;
    color: #009999!Important;
    padding-top: 1px!Important;
    height: 20px!Important;
    width: 100%!Important;
}

.panel-gray-body {
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    background-color: transparent!Important;
    border-style: solid!Important;
    border-top-width: 2px!Important;
    border-right-width: 2px!Important;
    border-bottom-width: 2px!Important;
    border-left-width: 2px!Important;
    border-color: #eaedf1!Important;
    font-weight: normal!Important;
    font-size: 12px!Important;
    color: #000000!Important;
    border-radius: 3px!Important;
    -moz-border-radius: 3px!Important;
    /* Firefox */

    -webkit-border-radius: 3px!Important;
    /* Safari y Chrome */

    width: 100%!Important;
}

.panel-gray-footer {
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    border: 0px!Important;
    background-color: #eaedf1!Important;
    border-radius: 3px!Important;
    -moz-border-radius: 3px!Important;
    /* Firefox */

    -webkit-border-radius: 3px!Important;
    /* Safari y Chrome */

    padding-right: 0px!Important;
    padding-left: 0px!Important;
    padding-top: 5px!Important;
    width: 100%!Important;
}

.panel-border-bottom {
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    border-style: solid!Important;
    border-top-width: 0px!Important;
    border-right-width: 0px!Important;
    border-bottom-width: 2px!Important;
    border-left-width: 0px!Important;
    border-color: #d6d6d6!Important;
    padding-bottom: 2px!Important;
}

.td-chat-publicacion {
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    background-color: #eaedf1!Important;
    border-radius: 3px!Important;
    word-break: break-all!Important;
    width: 100%!Important;
    -moz-border-radius: 3px!Important;
    /* Firefox */

    -webkit-border-radius: 3px!Important;
    /* Safari y Chrome */
}

.td-chat-comentario {
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    background-color: #eaedf1!Important;
    border-radius: 3px!Important;
    word-break: break-all!Important;
    width: 100%!Important;
    -moz-border-radius: 3px!Important;
    /* Firefox */

    -webkit-border-radius: 3px!Important;
    /* Safari y Chrome */
}
/*////////////////////////////////////////////////////////////////////////////////////////////*/
.tabla-variable-verde {
    margin: 0px!Important;
    padding: 0px!Important;
    width: 100%!Important;
    border: 1px solid #009999!Important;
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    font-size: 12px!Important;
    border-radius: 5px!Important;
    -moz-border-radius: 5px!Important;
    /* Firefox */

    -webkit-border-radius: 5px!Important;
    /* Safari y Chrome */
}

.tabla-variable-verde table {
    border-collapse: collapse!Important;
    border-spacing: 0!Important;
    width: 100%!Important;
    height: 100%!Important;
    margin: 0px!Important;
    padding: 0px!Important;
}

.tabla-variable-verde tr:nth-child( odd) {
    background-color: #eaedf1!Important;
}

.tabla-variable-verde tr:nth-child( even) {
    background-color: #ffffff!Important;
}

.tabla-variable-verde td {
    vertical-align: middle!Important;
    border: 0px solid #009999!Important;
    border-width: 0px 0px 0px 0px!Important;
    text-align: left!Important;
    padding: 5px!Important;
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    font-size: 11px!Important;
    color: #000000!Important;
}

.tabla-variable-verde tr:first-child td {
    background-color: #009999!Important;
    border: 0px solid #009999!Important;
    text-align: center!Important;
    border-width: 0px 0px 0px 0px!Important;
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    font-size: 12px!Important;
    color: #ffffff!Important;
}

.tabla-variable-verde tr:first-child:hover td {
    background-color: #009999!Important;
}
/*///////////////////////////////////////////////////////////////////////////////////////////////*/
.tabla-primefaces {
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    font-size: 12px!Important;
    text-align: left!Important;
    border: none!Important;
}

.tabla-primefaces table {
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    font-size: 12px!Important;
    text-align: left!Important;
    border: none!Important;
}

.tabla-primefaces table tr {
    border: 0px solid!Important;
    border-width: 0px 0px 0px 0px!Important;
    background-color: transparent!Important;
    text-align: left!Important;
}

.tabla-primefaces table td {
    border: 0px solid!Important;
    border-width: 0px 0px 0px 0px!Important;
    background-color: transparent!Important;
    text-align: left!Important;
}

.tabla-primefaces table thead {
    display: none!Important;
}

.tabla-primefaces table tfoot {
    display: none!Important;
}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover {
  outline:none!Important;
}

.control-label{                           
    text-align: left !Important;
    padding-top: 3px !Important;
    font-weight: normal!Important;
}

.form-control{
    font-size: 11px !Important;
    height: 20px !Important;                        
    padding: 0px 0px !Important;    
}

.form-control:focus{
    color:black!Important;
}

.panel-title{
    font-size: 13px !Important;
}

.panel-heading{                        
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    /*background: #b3dced!Important;*/
    background: -moz-linear-gradient(left, #009999, #77C9C9, #92D4D4)!Important;
    background: -webkit-gradient(left top, right top, color-stop(0%, #009999), color-stop(50%, #77C9C9), color-stop(100%, #92D4D4))!Important;
    background: -webkit-linear-gradient(left, #009999, #77C9C9, #92D4D4)!Important;
    background: -o-linear-gradient(left, #009999, #77C9C9, #92D4D4)!Important;
    background: -ms-linear-gradient(left, #009999, #77C9C9, #92D4D4)!Important;
    background: linear-gradient(to right, #009999, #77C9C9, #92D4D4)!Important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009999', endColorstr='#92D4D4', GradientType=1 )!Important;
    padding: 2px 15px !Important;
    font-size: 13px !Important;
    color: #FFFFFF!Important;
}

.panel-heading-pendiente{                        
	font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    background: #F1B78E !Important;
    background: -moz-linear-gradient(left, #E36F1E   0%, #F1B78E  50%, #F4C5A5   100%)!Important;
    background: -webkit-gradient(left top, right top, color-stop(0%, #E36F1E  ), color-stop(50%, #F1B78E ), color-stop(100%, #F4C5A5  ))!Important;
    background: -webkit-linear-gradient(left, #E36F1E   0%, #F1B78E  50%, #F4C5A5   100%)!Important;
    background: -o-linear-gradient(left, #E36F1E   0%, #F1B78E  50%, #F4C5A5   100%)!Important;
    background: -ms-linear-gradient(left, #E36F1E   0%, #F1B78E  50%, #F4C5A5   100%)!Important;
    background: linear-gradient(to right, #E36F1E   0%, #F1B78E 50%, #F4C5A5 100%)!Important;    
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E36F1E  ', endColorstr='#F4C5A5  ', GradientType=1 )!Important;
    padding: 2px 15px !Important;
    font-size: 13px !Important;
    color: #FFFFFF !Important;
}

.panel-heading-eliminado{                        
    background: #ffb2b2 !Important;
    background: -moz-linear-gradient(left, #ff4c4c 0%, #ffb2b2  50%, #ff4c4c 100%)!Important;
    background: -webkit-gradient(left top, right top, color-stop(0%, #ff4c4c), color-stop(50%, #ffb2b2 ), color-stop(100%, #ff4c4c))!Important;
    background: -webkit-linear-gradient(left, #ff4c4c 0%, #ffb2b2  50%, #ff4c4c 100%)!Important;
    background: -o-linear-gradient(left, #ff4c4c 0%, #ffb2b2  50%, #ff4c4c 100%)!Important;
    background: -ms-linear-gradient(left, #ff4c4c 0%, #ffb2b2  50%, #ff4c4c 100%)!Important;
    background: linear-gradient(to right, #ff4c4c 0%, #ffb2b2  50%, #ff4c4c 100%)!Important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff4c4c', endColorstr='#ff4c4c', GradientType=1 )!Important;
    padding: 2px 15px !Important;
    font-size: 13px !Important;
    color: Black !Important;
}

.form-group{
    margin-bottom: 5px !Important;                        
}

.panel{
    margin-bottom: 10px !Important;                       
    overflow: hidden !Important;      
    border: 1px solid #eaedf1!Important;
}                  

@media only screen and (max-width : 320px) {
   .ivc-label{                           
       width:85% !Important;
       padding-left: 0px !Important;
   }                      
   .form-group{
       margin-bottom: -15px !Important;
   }
   
   .menu{
       padding-left:77px!Important;
   }
   .xs-conPadding{
       padding-left: 16px !Important;
       width:100% !important ;
   }
   
}
 .ui-panel-titlebar{
    text-shadow: none!Important;                            
    
  }
/* .text-buscar {
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    font-size: 12px!Important;
    background-color: transparent!Important;
    border: 0px!Important;
    overflow: hidden!Important;
    border-style: solid!Important;
    border-top-width: 0px!Important;
    border-right-width: 0px!Important;
    border-bottom-width: 1px!Important;
    border-left-width: 0px!Important;
    border-color: Black!Important;                    
}*/

.text-buscar {
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    font-size: 12px!Important;
    background-color: transparent!Important;
    border: 0px!Important;
    overflow: hidden!Important;
}

.body-login {
    background-color:#FFFFFF!Important; 
   
    background-size: 100% 100%!Important; 
    background-attachment: fixed!Important;
}

.alerta-warning {
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    font-size: 15px!Important;
    color: #E36F1E!Important;
    background-color: #FCF1E8!Important;
    border: 1px solid transparent!Important;
    border-color: #EEA978!Important;
    padding: 15px!Important;
    margin-bottom: 20px!Important;
    border-radius: 4px!Important;
}

.alerta-success {
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    font-size: 15px!Important;
    color: #78A22F!Important;
    background-color: #E4ECD5!Important;
    border: 1px solid transparent!Important;
    border-color: #A0BE6D!Important;
    padding: 15px!Important;
    margin-bottom: 20px!Important;
    border-radius: 4px!Important;
}

.panel-info-desc {
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    font-size: 12px!Important;
    background-color: #ffffff!Important;
    border: 0px!Important;
    width: 100%!Important;
}


/*Sobreescritura de navs de bootstrap*/
.nav {
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    font-size: 12px!Important;
    padding-left: 0!Important;
    margin-bottom: 0!Important;
    list-style: none!Important;
}
.nav > li {
    position: relative!Important;
    display: block!Important;
}
.nav > li > a {
    position: relative!Important;
    display: block!Important;
    padding: 10px 10px!Important;
}
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: Highlight solid underline!Important;
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background-color: #eee!Important;
  border-color: #428bca!Important;
}

.nav .nav-divider {
  height: 1px!Important;
  margin: 9px 0!Important;
  overflow: hidden!Important;
  background-color: #e5e5e5!Important;
}

.nav-tabs {
  border-bottom: 1px solid #ddd!Important;
}
.nav-tabs > li {
  float: left!Important;
  margin-bottom: -1px!Important;
}
.nav-tabs > li > a {
  margin-right: 2px!Important;
  line-height: 1.42857143!Important;
  border: 1px solid transparent!Important;
  border-radius: 4px 4px 0 0!Important;
}
.nav-tabs > li > a:hover {
  border-color: #eee #eee #ddd!Important;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #555!Important;
  cursor: default!Important;
  background-color: #fff!Important;
  border: 1px solid #ddd!Important;
  border-bottom-color: transparent!Important;
}
.nav-tabs > li.inactive > a,
.nav-tabs > li.inactive > a:hover,
.nav-tabs > li.inactive > a:focus {
  background-color: #eee!Important;
  border: 1px solid #ddd!Important;
  border-bottom-color: transparent!Important;
}
label[name=etiqueta-i-familiares]{
    width: 47%
}
label[name=etiqueta-c-familiares]{
    width: 48%
}
label[name=etiqueta-d-familiares]{
    width: 48%
}
label[name=expediente-cursosExt-I]{
    width: 47%
}
label[name=expediente-cursosExt-C]{
    width: 47%
}
label[name=expediente-cursosExt-D]{
    width: 47%
}


.panel-busqueda {
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    font-size: 12px!Important;
    background-color: #ffffff!Important;
    border: 1px solid #eaedf1!Important;
    border-radius: 10px!Important;
    -moz-border-radius: 10px!Important;
    -webkit-border-radius: 10px!Important;
    -khtml-border-radius: 10px!Important;
    width: 50%!Important;
    float: right!Important;
}

.panel-tarjeta {
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    font-size: 12px!Important;
    color: #ffffff!Important;
    text-align: center!Important;
    background-color: #009999!Important;
    border-top: 1px solid #eaedf1!Important;
    border-bottom: 1px solid #eaedf1!Important;
    border-left: 1px solid #eaedf1!Important;
    border-right: 1px solid #eaedf1!Important;
}

.panel-listado {
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    font-size: 12px!Important;
    text-align: center!Important;
    background-color: #ffffff!Important;
    border-top: 1px solid #eaedf1!Important;
    border-bottom: 1px solid #eaedf1!Important;
    border-left: 1px solid #eaedf1!Important;
    border-right: 1px solid #eaedf1!Important;
}
.nodo-organigrama{
    background: -moz-linear-gradient(left, #009999, #77C9C9, #92D4D4)!Important;
    background: -webkit-gradient(left top, right top, color-stop(0%, #009999), color-stop(50%, #77C9C9), color-stop(100%, #92D4D4))!Important;
    background: -webkit-linear-gradient(left, #009999, #77C9C9, #92D4D4)!Important;
    background: -o-linear-gradient(left, #009999, #77C9C9, #92D4D4)!Important;
    background: -ms-linear-gradient(left, #009999, #77C9C9, #92D4D4)!Important;
    background: linear-gradient(to right, #009999, #77C9C9, #92D4D4)!Important;
    border: 2px solid!Important;
    border-radius: 25px!Important;
    color:white!Important;
}

.nodo{		
    border: 1px solid!Important;    
    color:black!Important;
    font-size:12px!Important;	
}
.cia{		
    float:left!Important;
    font-size:10px!Important;	
}
.emp{		
    text-align:right!Important;
    font-size:10px!Important;			
}
.puesto{		
    padding-left:30px!Important;
    padding-right:30px!Important;
    font-size:12px!Important;
}
.nombre{		
    margin-top:5px!Important;
    margin-bottom:5px!Important;
    font-size:12px!Important;
    padding:12px 12px 12px 12px!Important;
}
.cve-plaza{
    text-align:left!Important;		
    font-size:10px!Important;
}
#organigrama-panel{
    margin: 20px 20px 20px 20px!Important;
}
.nodo-organigrama{
    background: -moz-linear-gradient(left, #009999, #77C9C9, #92D4D4)!Important;
    background: -webkit-gradient(left top, right top, color-stop(0%, #009999), color-stop(50%, #77C9C9), color-stop(100%, #92D4D4))!Important;
    background: -webkit-linear-gradient(left, #009999, #77C9C9, #92D4D4)!Important;
    background: -o-linear-gradient(left, #009999, #77C9C9, #92D4D4)!Important;
    background: -ms-linear-gradient(left, #009999, #77C9C9, #92D4D4)!Important;
    background: linear-gradient(to right, #009999, #77C9C9, #92D4D4)!Important;
    border: 2px solid!Important;
    border-radius: 25px!Important;
    color:white!Important;
}

.nodo{		
    border: 1px solid!Important;    
    color:black!Important;
    font-size:12px!Important;	
}
.cia{		
    float:left!Important;
    font-size:10px!Important;	
}
.emp{		
    text-align:right!Important;
    font-size:10px!Important;			
}
.puesto{		
    padding-left:30px!Important;
    padding-right:30px!Important;
    font-size:12px!Important;
}
.nombre{		
    margin-top:5px!Important;
    margin-bottom:5px!Important;
    font-size:12px!Important;
    padding:12px 12px 12px 12px!Important;
}
.cve-plaza{
    text-align:left!Important;		
    font-size:10px!Important;
}
#organigrama-panel{
    margin: 20px 20px 20px 20px!Important;
}

.panel-busqueda {
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    font-size: 12px!Important;
    background-color: #ffffff!Important;
    border: 1px solid #eaedf1!Important;
    border-radius: 10px!Important;
    -moz-border-radius: 10px!Important;
    -webkit-border-radius: 10px!Important;
    -khtml-border-radius: 10px!Important;
    width: 50%!Important;
    float: right!Important;
}

.panel-tarjeta {
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    font-size: 12px!Important;
    color: #ffffff!Important;
    text-align: center!Important;
    background-color: #009999!Important;
    border-top: 1px solid #eaedf1!Important;
    border-bottom: 1px solid #eaedf1!Important;
    border-left: 1px solid #eaedf1!Important;
    border-right: 1px solid #eaedf1!Important;
}

.panel-listado {
    font-family: 'din', din, Helvetica, Arial, sans-serif!Important;
    font-size: 12px!Important;
    text-align: center!Important;
    background-color: #ffffff!Important;
    border-top: 1px solid #eaedf1!Important;
    border-bottom: 1px solid #eaedf1!Important;
    border-left: 1px solid #eaedf1!Important;
    border-right: 1px solid #eaedf1!Important;
}

.pull-right{
    outline:none !Important;
    text-decoration: none !Important;
    color:#ffffff !Important;
    font-size:14px !Important;
}


/*NUEVA IMAGEN LOGIN*/
.text-center {
  text-align: center!Important;
}

.control-label{                           
    text-align: left !Important;
    padding-top: 3px !Important;
    font-weight: normal!Important;
}

.form-control{
    display: block!Important;
  width: 100%!Important;
  height: 34px!Important;
  padding: 6px 12px!Important;
  font-size: 14px!Important;
  line-height: 1.42857143!Important;
  color: #555!Important;
  background-color: #fff!Important;
  background-image: none!Important;
  border: 1px solid #ccc!Important;
  border-radius: 4px!Important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075)!Important;
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075)!Important;
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s!Important;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s!Important;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s!Important;  
}

.form-control:focus{
     border-color: #66afe9!Important;
  outline: 0!Important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6)!Important;
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6)!Important;
}

.col-sm-1, .col-lg-1, .col-sm-2, .col-lg-2, .col-sm-3, .col-lg-3, .col-sm-4, .col-lg-4, .col-sm-5, .col-lg-5, .col-sm-6, .col-lg-6, .col-sm-7, .col-lg-7, .col-sm-8, .col-lg-8, .col-sm-9, .col-lg-9, .col-sm-10, .col-lg-10, .col-sm-11, .col-lg-11, .col-sm-12, .col-lg-12 {
    position: relative!Important;
    border: 0px!Important;
    min-height: 1px!Important;
    padding-right: 5px!Important;
    padding-left: 5px!Important;
}

.form-label {
    margin-bottom: .5rem!Important;
}

label {
    display: inline-block!Important;
}
.has-float-label {
    position: relative !Important;
    font-size: 90% !Important;
    margin: 0.5%!Important;
    text-indent: 7px !Important;
    padding: 0px !Important;
    margin: 8px !Important;
}

.label-container.focus > .form-label {
  position: absolute!Important;
  bottom: -15.5px!Important;
  padding: 0 8px!Important;
  margin-left: 8px!Important;
  background-color: var(--color-primary-white-human)!Important;
  color: var(--color-ink-violet-human-400)!Important;
}

.has-float-label  input:not(:focus)   {
    border: 1px solid #9DAEC8 !Important;
    color: #3E3E3E !Important;
    display: flow !Important;
    box-shadow: none !Important;
}

.has-float-label  input {
    font-family: 'Open Sans' !Important;
    font-size: 16px !Important;
    font-style: normal !Important;
    font-weight: 400 !Important;
    color: #3E3E3E !Important;
    height: 40px !Important;
    padding-left: 5px !Important;
    width: 95% !Important;
    text-indent: 8px !Important;

}

.has-float-label  select {
    font-family: 'Open Sans' !Important;
    font-size: 16px !Important;
    font-style: normal !Important;
    font-weight: 400 !Important;
    color: #3E3E3E !Important;
    height: 40px !Important;
    padding-left: 5px !Important;
    width: 95% !Important;
    text-indent: 5px !Important;

}

.has-float-label .inputMargin {
    margin-bottom: 1%!Important;
    text-indent: 8px !Important;
}

.has-float-label label:not(:focus) {
    color: #9DAEC8 !Important;
}

.has-float-label label::after {
    font-family: "Open Sans"  !Important;
    content: " " !Important;
    display: block !Important;
    position: absolute !Important;
    background: white !Important;
    height: 10px !Important;
    top: 50% !Important;
    left: -.2em !Important;
    right: -.2em !Important;
    z-index: -1 !Important;
    color:  #7060E6 !Important;
}
.btn {
    transition: none!Important;
}
.btn-primary {

    border-color: rgba(0, 0, 0, 0) !Important;
    background: #7362ec !Important;
    color: #ffffff !Important;
    width:auto !Important;
    min-width: 130px !Important;
    height: 40px !Important;
    border-radius: 4px !Important;
    font-family: 'Open Sans' !Important;
    font-style: normal !Important;
    font-weight: 600 !Important;
    font-size: 16px !Important;
    line-height: 20px !Important;
    text-align: center !Important;
    letter-spacing: 1.25px !Important;
}

.has-float-label .form-control:placeholder-shown:not(:focus)+ label {
    font-size: 100% !Important;
    opacity: .7 !Important;
    top: .9em !Important;
    color: #9DAEC8 !Important;

}

.align-items-center {
    align-items: center !Important;
}
.justify-content-center {
    justify-content: center !Important;
}

.vh-100 {
    height: 100vh !Important;
}
.w-50 {
    width: 50% !Important;
}
.translate-middle-y {
    transform: translateY(-50%) !Important;
}
.start-0 {
    left: 0 !Important;
}
.top-50 {
    top: 50% !Important;
}

.d-flex {
    display: flex !Important;
}

.translate-middle {
    transform: translate(-50%, -50%) !Important;
}
.end-0 {
    right: 0 !Important;
}
.bottom-0 {
    bottom: 0 !Important;
}
.position-fixed {
    position: fixed !Important;
}


.position-absolute {
    position: absolute !Important;
}



.row {
    margin-right: -5px!Important;
    margin-left: -5px!Important;
}

.row:before, .row:after {
    display: table!Important;
    content: " "!Important;
}

.row:after {
    clear: both!Important;
}

.w-100 {
    width: 100% !Important;
}




/*
@media only screen and (min-width: 768px) {
  .body-1-human,
  html,
  body {
    font-size: 16px!Important;
    line-height: 24px!Important;
    letter-spacing: 0.5px!Important;
  }


REVISAR POR QUR DESACTIVAN TODO



.position-absolute {
    position: absolute !Important;
}
.d-flex {
    display: flex !Important;
}
*/


